glacier2router(1)

NAME
glacier2router - The Glacier2 router daemon.

SYNOPSIS
glacier2router [options]

DESCRIPTION
Glacier2 is a lightweight firewall traversal solution for Ice applications. Full documentation for Glacier2 is available online at:
https://docs.zeroc.com/ice/3.8/cpp/glacier2

OPTIONS

-h, --help
    Displays help message.

-v, --version
    Displays the Ice version.

--daemon
    Run as a daemon.

--pidfile FILE
    Write process ID into FILE.

--noclose
    Do not close open file descriptors.

--nochdir
    Do not change the current working directory.